<div class="container">
    <div class="card">
        <div class="card-header">
            <h3>Agregar Personas</h3>
        </div>
        <div class="card-body">
            <form action="">
                <div class="form-group">
                    <label for="">Tipo Documento</label>
                    <select name="tipdoc" class="form-control" [(ngModel)]="cliente.tipodoc" name="tipodoc">
                        <option value="CC">Cedula de Ciudadania</option>
                        <option value="TI">Tarjeta de Identidad</option>
                        <option value="RC">Registro Civil</option>
                        <option value="CE">Cedula de Extrajeria</option>
                    </select>
                </div>
                <div class="form-group">
                    <label for="">Documento</label>
                    <input type="text" class="form-control" [(ngModel)]="cliente.documento" name="documento">
                </div>
                <div class="form-group">
                    <label for="">Nombres</label>
                    <input type="text" class="form-control" [(ngModel)]="cliente.nombres" name="nombres">
                </div>
                <div class="form-group">
                    <label for="">Apellidos</label>
                    <input type="text" class="form-control" [(ngModel)]="cliente.apellidos" name="apellidos">
                </div>
                <div class="form-group">
                    <label for="">Telefono</label>
                    <input type="text" class="form-control" [(ngModel)]="cliente.telefono" name="telefono">
                </div>
                <div class="form-group">
                    <label for="">Celular</label>
                    <input type="text" class="form-control" [(ngModel)]="cliente.celular" name="celular">
                </div>
                <div class="form-group">
                    <label for="">Email</label>
                    <input type="text" class="form-control" [(ngModel)]="cliente.email" name="email">
                </div>
                <button (click)="Guardar(cliente)" class="btn btn-danger">Guardar</button>
            </form>
        </div>
    </div>
</div>